### Property

# Foundry TextSettings:wrap

#### Declaration

    property wrap: Foundry.TextWrap [ read, write ]

#### Description

No description available.

Type:`FoundryTextWrap`

Default value | FOUNDRY_TEXT_WRAP_NONE
Getter method | `foundry_text_settings_get_wrap()`
Setter method | `foundry_text_settings_set_wrap()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no